How to install libmapnik-dev on Debian 9 (Stretch)